• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

XF 1.5 Chrome - nonsecure collection of passwords

Temery

Active member
#1
Any idea how I can address this? I just got this email:

Nonsecure Collection of Passwords will trigger warnings in Chrome 56 for http://the-boneyard.com/

To: owner of http://the-boneyard.com/

Beginning in January 2017, Chrome (version 56 and later) will mark pages that collect passwords or credit card details as “Not Secure” unless the pages are served over HTTPS.